# Generated by Django 3.2.9 on 2021-12-06 09:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apartments',
            name='AppartmentFloor',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
